"GoogleKitCoreAccessibilityNavigateBack" = "بازگشت";
"GoogleKitCoreAddButton" = "افزودن";
"GoogleKitCoreArrowBackButton" = "بازگشت";
"GoogleKitCoreArrowForwardButton" = "به سمت جلو";
"GoogleKitCoreVolumeDownButton" = "کاهش صدا";
"GoogleKitCoreVolumeMuteButton" = "بی‌صدا کردن";
"GoogleKitCoreVolumeOffButton" = "قطع صدا";
"GoogleKitCoreVolumeUpButton" = "افزایش صدا";
"GoogleKitCoreCancelButton" = "لغو";
"GoogleKitCoreCheckButton" = "بررسی";
"GoogleKitCoreChevronLeftButton" = "قبلی";
"GoogleKitCoreChevronRightButton" = "بعدی";
"GoogleKitCoreClearButton" = "پاک کردن";
"GoogleKitCoreCloseButton" = "بستن";
"GoogleKitCoreCreateButton" = "ایجاد کردن";
"GoogleKitCoreDeleteButton" = "حذف";
"GoogleKitCoreEmailButton" = "ایمیل";
"GoogleKitCoreHelpButton" = "راهنما";
"GoogleKitCoreInfoButton" = "اطلاعات";
"GoogleKitCoreKeyboardButton" = "صفحه‌کلید";
"GoogleKitCoreMenuButton" = "منو";
"GoogleKitCoreMoreHorizButton" = "بیشتر";
"GoogleKitCoreMoreVertButton" = "بیشتر";
"GoogleKitCorePersonButton" = "شخص";
"GoogleKitCoreRefreshButton" = "بازآوری";
"GoogleKitCoreReplyButton" = "پاسخ";
"GoogleKitCoreReplyAllButton" = "پاسخ به همه";
"GoogleKitCoreSearchButton" = "جستجو";
"GoogleKitCoreSettingsButton" = "تنظیمات";
"GoogleKitCoreStarButton" = "ستاره‌دار کردن";
"GoogleKitCoreTextSMSButton" = "نوشتن";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
